<BsNavbar class="main-header" @type="light" as |navbar|>
  <div class="container">
    <LinkTo @route={{this.routerConfig.indexRoute}} class="navbar-brand">
      <img
        id="admin-lte-logo"
        src="/assets/images/logo.svg"
        alt={{t "application.title"}}
        class="brand-image img-circle elevation-3"
      />
      <span class="brand-text font-weight-light">{{t "application.title"}}</span>
    </LinkTo>
    <navbar.nav class="ml-auto" as |right-nav|>
      <App::MainHeader::LanguageSelector @nav={{right-nav}} />
    </navbar.nav>
  </div>
</BsNavbar>